/*body{ margin:0; font: .8em "Trebuchet MS", Arial, Sans-Serif;}
a{padding:5px;color:#5e699f; text-decoration: none;	font-size:12px;}*/
#whois fieldset, #log_res fieldset	{padding:10px;border:1px solid #F0F4F3;max-width: 600px;}
#whois fieldset { margin:10px 0 0 0;}
legend{ padding:0 5px; font-size:14px;}
.green{color: #090;}
/*#container{margin: auto;width: 650px;}*/
#domain, #log_res{padding: 0 15px;}
#domain	.l1	{float: left;/* width: 230px;*/ margin: 0 5px 0 0;}
#domain	.l2	{float: left;margin: 0 5px 0 0; width:100%;}
#domain	.r	{float: right; margin: 0; width: 80px;}
/*#domain	.input{ font-size:14px; background-color:#CFF; padding:4px; border:1px solid #000033;}*/
#log{max-width:650px;margin-top: 5px;}
#log_res.ajax-loading{margin:0 auto; padding: 20px 0; width: 220px; background: url(../js/domainname/images/loading.gif) no-repeat;}
.tabel		{width:100%; margin:auto; border-collapse:collapse;}
.tabel th	{padding:2px; background-repeat: repeat-x;}
.tabel td	{padding:2px;}
.disponibil {width:50%; text-align:left;}
.ocupat 	{text-align:left;}
.alt 		{background-color:#c8cdd2;}
/*#footer		{padding:10px;}*/
#whois #submit { float:right;}
